﻿/**
 * Colour Band 1
 */


/* GENERAL */

body {
	background-color: #F2F8F8;
	background-image: url('colour1-background.jpg');
}


/* HEADER */

.page-header-wrapper {
	background: #fff;
}

.site-name {
	color: #000;
}


/* LINKS */

.site-nav ul ul a,
.main-content-wrapper a,
.page-footer-wrapper a {
	color: #4670A4;
}

.site-nav a:hover,
.main-content-wrapper a,
.page-footer-wrapper a {
	border-bottom: 1px solid #D0D9E3;
}

.site-nav ul ul a:hover,
.main-content-wrapper a:hover,
.page-footer-wrapper a:hover {
	color: #000;
}


/* NAV BAR */

.site-nav > ul,
.site-nav > ul > li > a,
.slicknav_menu .slicknav_menutxt {
	color: #fff;
}

.slicknav_menu .slicknav_icon-bar {
	background-color: #fff;
}

.site-nav ul ul {
	background: #fff;
}

.site-nav,
.slicknav_btn {
	background: #34312D;
}

/* the little triangle pointer for active nav item */
.site-nav > ul > li.active::after {
	border-top-color: #34312D;
}


/* BANNER */

.banner-wrapper {
	background-image: url('colour1-banner.jpg');
	color: #fff;
}


/* STATIC SUB NAV */

@media (max-width: 768px) {
	.static-sub-nav {
		border-bottom-color: #E9EDF2;
	}
}


/* FOOTER */

.page-footer-wrapper {
	color: #585858;
	border-top-color: #E9EDF2;
	background: #FAFFFF;
}

.slogan {
	color: #96AAC3;
}

.footer-column {
	border-right-color: #E9EDF2;
}

@media screen and (max-width: 768px) {
	.footer-column {
		border-bottom-color: #E9EDF2;
	}
}


/* CMS */

.cms h1,
.cms h2,
.cms h3 {
	color: #000;
}
